Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: Jay F Kominek <[email-masked]>
Date: Thu, 10 Oct 2002 14:08:20 -0600

On Thu, Oct 10, 2002 at 07:18:34PM +0000, Jorge Llambias wrote:
> >While I'm at it: Can I draw up a Project with your name on it? Do you
> >have a completion date in mind?
> 
> Is there any rush?

Not that this is something to cause rushing, but, it can't be printed
until it is completed. It would be very nice to be able to put some
fiction into print right alongside the nonfiction works. Though it
would probably make more sense to print a compilation of fictional
works/translations, rather than just Alice. (Alice is only 60-100
pages in mass market paperback form, isn't it? T'would be better to
print something more on the order of 300 pages, standard novel.)

-- 
Jay Kominek <[email-masked]>
If at first you don't succeed,
Increase the amperage.